body {
    background-color: bisque;
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: beige;
    padding: 20px;
    text-align: center;
}

header h1 {
    color: #333;
    font-size: 32px;
    margin: 0;
}

.accueilTitle{
    position: relative;
    display: block;
    font-size: 50px;
    color: #333;
    text-align: left;
}

.accueilListe{
    position: relative;
    display: block;
    width: auto;
    height: auto;
    font-size: 24px;
    color: #333;
    text-align: left;
}

.content {
    background-color: beige;
    padding: 20px;
    margin-top: 20px;
}

content h2 {
    color: #333;
    font-size: 24px;
    margin: 0;
}

footer {
    position: relative;
    display: block;
    margin-top: 20px;
    background-color: beige;
    padding: 20px;
    text-align: center;
}

footer p {
    color: #666;
    font-size: 14px;
    margin: 0;
}